<?php
include('dbconnect.php');
session_start();



	$id = mysqli_real_escape_string($connection, $_POST['id']);
	$bitcoin = mysqli_real_escape_string($connection, $_POST['bitcoin']);	
    $ethereum = mysqli_real_escape_string($connection, $_POST['ethereum']);
	$usdt = mysqli_real_escape_string($connection, $_POST['usdt']);	
     $paypal = mysqli_real_escape_string($connection, $_POST['paypal']);
	$cashapp = mysqli_real_escape_string($connection, $_POST['cashapp']);	
    $venmo = mysqli_real_escape_string($connection, $_POST['venmo']);
	
	
    $query ="UPDATE admin SET bitcoin='$bitcoin', ethereum='$ethereum', usdt='$usdt', paypal='$paypal', cashapp='$cashapp', venmo='$venmo' WHERE id=1";
    $query_run = mysqli_query($connection, $query);
    if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #4E9C81; color: #fff; border-radius:10px;'>WALLET SUCCESSFULLY UPDATED</p>";
		header("location:../addwallet.php");
	}
    else
    {
		$_SESSION['status'] = "error.. NOT SUCCESSFULLY UPDATED";
		header("location:../addwallet.php");
	}		


?>